@charset "UTF-8";


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p{
	margin: 0;
	padding: 0;
}
ol, ul{list-style:none;}
table{
	border-collapse: collapse;
	border-spacing: 0;
}

body{
	zoom: 1;
	color: #444444;
/*
	-webkit-text-size-adjust: none;
*/
	line-height: 1.5;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:18px;
}

#landing_wrapper .landing-blocks img,
#flow_step_info img,
#order_info_box img
{
	border: 0;
	vertical-align: top;
	width:100%;
  height:auto;
}

address,em,th,dt{
	font-style: normal;
	font-weight: normal;
}

/* ●clearfix */

.clearfix {zoom:1;}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

.mb05e{margin-bottom:0.5em !important;}
.mb1e {margin-bottom:1em !important;}
.mb15e{margin-bottom:1.5em !important;}
.mb2e {margin-bottom:2em !important;}

.mb0{margin-bottom:0px !important;}
.mb02{margin-bottom:2px !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}

/* ------------------------------------------------- */

#all_bg_top
{
	width: 90%;
	background-color:#FFFFFF;
	padding: 0 0 20px 0;
}

#header
{
	margin: 0;
  padding: 5px;
	text-align:left;
	font-size: 2px;
	line-height: 0;
}

#header img
{
  max-width: 100%;
  height:auto;
}

.landing-blocks.landing_blocks.sp_firstview,
#landing_box .landing-blocks.landing_blocks {
	padding-bottom: 20px;
}

.landing-blocks .landing-headline-frame {
	width: 100%;
	padding: 15px 0;
	text-align: center;
  font-size: 24px;
  text-shadow: 1px 1px 2px white, -1px 1px 2px white, 1px -1px 2px white, -1px -1px 2px white;
	background-image: url(../img/headline.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
  background-color: #ffffff;
  vertical-align: middle;
}
.landing-blocks .landing-headline-frame .landing-headline-textarea {
	padding: 0 10px;
}

.landing-blocks .landing-parts
{
	width: 90%;
}

.landing-blocks .upsell_upsell_order .landing-parts
{
    width: 100%;
}

.landing-blocks .landing-parts .imagearea {
  padding-top: 10px;
}
.landing-blocks .landing-parts .textarea {
	width: 100%;
  padding-top: 10px;
  vertical-align: center;
}
.landing-blocks .landing-parts .textarea.s_font {
  font-size: 14px;
}
.landing-blocks .landing-parts .textarea.m_font {
  font-size: 18px;
}
.landing-blocks .landing-parts .textarea.l_font {
  font-size: 22px;
}
.landing-blocks .landing-parts .imagearea .image {
}
.landing-blocks .landing-parts .imagearea .notes {
	font-size: 14px;
  padding-top: 5px;
}

.landing-blocks .postscript-form_title-frame {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 15px 0;
	text-align: center;
  font-size: 24px;
  text-shadow: 1px 1px 2px #49AA00, -1px 1px 2px #49AA00, 1px -1px 2px #49AA00, -1px -1px 2px #49AA00;
	background-image: url(../img/postscript_form_title.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
  background-color: #4DB400;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1.3;
}
.landing-blocks .postscript-form_title-frame .postscript-form_title-textarea {
	padding: 0 10px;
}
.landing-blocks .postscript-form_title-frame .postscript-form_title-textarea font {
  font-size: 24px;
}

.title-frame {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 10px 0;
	text-align: left;
  font-size: 24px;
  text-shadow: 1px 1px 2px #49AA00, -1px 1px 2px #49AA00, 1px -1px 2px #49AA00, -1px -1px 2px #49AA00;
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
  background-color: #4DB400;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1.5;
}
.title-frame .title-textarea {
	padding: 0 10px;
}
.title-frame .title-textarea font {
  font-size: 24px;
}

.title2-frame {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 10px 0;
	text-align: center;
	font-size: 24px;
	text-shadow: 1px 1px 2px #BE0263, -1px 1px 2px #BE0263, 1px -1px 2px #BE0263, -1px -1px 2px #BE0263;
	background-image: url(../img/title2.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-color: #FF5CB0;
	vertical-align: middle;
	color: #FFFFFF;
	line-height: 1.5;
}
.title2-frame.upsell_header {
	margin-bottom: 30px !important;
}
.title2-frame .title-textarea {
	padding: 0 10px;
}
.title2-frame .title-textarea font {
  font-size: 24px;
}

.title3-frame {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 10px 0;
	text-align: center;
	font-size: 20px;
	text-shadow: 1px 1px 2px #414141, -1px 1px 2px #414141, 1px -1px 2px #414141, -1px -1px 2px #414141;
	background-image: url(../img/title3.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-color: #cccccc;
	vertical-align: middle;
	color: #FFFFFF;
	line-height: 1.5;
}
.title3-frame .title-textarea {
	padding: 0 10px;
}
.title3-frame .title-textarea font {
  font-size: 24px;
}

.title4-frame {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	text-shadow: 1px 1px 2px #FFF0F0, -1px 1px 2px #FFF0F0, 1px -1px 2px #FFF0F0, -1px -1px 2px #FFF0F0;
	background-image: url(../img/thanks_message.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-color: #c3c3c3;
	vertical-align: middle;
	color: #FF0000;
	line-height: 1.5;
	border: solid 1px #e8e8e8;
}
.title4-frame .title-textarea {
	padding: 0;
  font-size: 20px;
}

.title-box {}

.landing-small-button
{
	margin: 20px 0;
}

.user_voice
{
	width: 100%;
	margin: 15px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	border-top: dotted 2px #AAAAAA;
}

.user_box
{
  width: 100%;
}

.user_voice .user_face
{
	float:left;
	width : 35%;
	border: solid 1px #A0A0A0;
  box-shadow: 1px 1px 1px 1px rgba(6,6,6,0.2);
}

.user_voice .user_prof
{
	float:left;
	width : 55%;
	text-align:left;
  margin-left: 1em;
}

.user_voice .user_prof .user_name
{
  font-size: 18px;
}

.user_voice .user_prof .user_age
{
  font-size: 18px;
}
.user_voice .user_prof .user_age
{
  font-size: 18px;
}
.user_voice .user_prof .user_age span.age
{
  font-size: 22px;
  color: #FF0000;
}

.user_voice .user_prof .user_star
{
  color: #FFFF00;
}

.user_voice .user_notes
{
  font-size: 14px;
	text-align:right;
}

.exclamation
{
	width: 35% !important;
	height: auto !important;
}

.arrow
{
	max-width:188px;
}

#form-order
{
	margin-top:10px;
}

#form-order img{
	border: 0;
	vertical-align: top;
	width:100%;
  height:auto;
}

#landing_form-wrapper
{
}

#landing_form.bg_image
{
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 90% auto;
	-webkit-background-size: 90% auto;
}

h2#form_checkout_title{
	color:#fff;
	padding:10px 10px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:#505050;
}

#form_upsell > #form_checkout_title{
display: none;
}

.form_box{
	width: 100%;
	padding: 0 0 10px 0;
}

.form_box .form_input_box{
	box-sizing: border-box;
	width:100%;
	padding:0 4%;
	text-align:left;
	font-size:16px;
}

.form_input_box input#OrderFamilyName,
.form_input_box input#OrderGivenName,
.form_input_box input#OrderFamilyKana,
.form_input_box input#OrderGivenKana,
.form_input_box input#OrderAddress1,
.form_input_box input#OrderAddress2,
.form_input_box textarea#OrderExtra1,
.form_input_box input#OrderEmail,
.form_input_box input#OrderEmailConfirm{
	box-sizing: border-box;
	width:100%;
	padding:10px 5px;
	border-radius:5px;
}

.form_input_box input#OrderZip1,
.form_input_box input#OrderZip2{
	width:35%;
	padding:10px 5px;
	border-radius:5px;
}

.form_input_box input#OrderTelNo1,
.form_input_box input#OrderTelNo2,
.form_input_box input#OrderTelNo3{
	width:25%;
	padding:10px 5px;
	border-radius:5px;
}

.form_box .form_example
{
	width:100%;
	margin:2% 0 0 0;
	padding:0 5%;
	text-align: left;
	font-size: 14px;
	color: #999999;
}

.form_box .error-message
{
	width: 90%;
	padding: 1px;
	margin: 0 0 1px 0;
	text-align: center;
	color: #FFFFFF;
	background-color: #FF0000;
}

.form_box .form_box_label
{
	text-align:left;
	background-color:#e6e6e6;
	padding :15px 5px;
	margin:0 0 15px 0;
	font-size: 15px;
}
#landing_form.bg_image .form_box_label{
	background-color: #ECECEC;
  opacity: 0.8;
}
.form_box .form_box_label strong {
	font-weight: normal;
}

div.form_required .form_box_label span.form_required{
	color:#ff0000;
	font-size:15px;
}
div.form_required .form_box_label span.form_required::before{
	content:"※";
}

.form_box .input_label
{
	text-align: left;
	padding-top: 3px;
}

.form_box input[type="text"],
.form_box input[type="tel"],
.form_box input[type="email"] {
	font-size: 100%;
}

.form_box textarea{
	font-size: 100%;
}

.form_box select, #form_payment select {
	font-size: 100%;
	max-width: 100%;
}

.form_box input, .form_box select, #form_payment select {
	vertical-align: middle;
}

.form_box input[type="text"].input_long,
.form_box input[type="tel"].input_long,
.form_box input[type="email"].input_long,
.form_box textarea.input_long,
.form_box select.input_long
{
	width: 100%;
}

.form_box input[type="text"].input_zip1,
.form_box input[type="tel"].input_zip1,
.form_box input[type="email"].input_zip1
{
	width: 30%;
}

.form_box input[type="text"].input_zip2,
.form_box input[type="tel"].input_zip2,
.form_box input[type="email"].input_zip2
{
	width: 40%;
}

.form_box input[type="text"].input_tel_no1,
.form_box input[type="text"].input_tel_no2,
.form_box input[type="text"].input_tel_no3,
.form_box input[type="tel"].input_tel_no1,
.form_box input[type="tel"].input_tel_no2,
.form_box input[type="tel"].input_tel_no3,
.form_box input[type="email"].input_tel_no1,
.form_box input[type="email"].input_tel_no2,
.form_box input[type="email"].input_tel_no3
{
	width: 22%;
}

.form_box input[type="text"].input_year,
.form_box input[type="tel"].input_year,
.form_box input[type="email"].input_year
{
	width: 25%;
}

.form_box input[type="checkbox"] {
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
	margin-right: 1em;
}

.form_box input[type="radio"]{
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.form_box label{
	position: relative;
	display: inline-block;
	margin-right: 25px;
	padding-right: 10px;
	padding-left: 35px;
	padding-top:3px;
	cursor: pointer;
}

.form_box label::before{
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	display: block;
	width: 24px;
	height: 24px;
	content: ' ';
	border: 2px solid #da3c41;
	border-radius: 4px;
}

.form_box input[type='radio'] + label::before {
	border-radius: 18px;
}
.form_box input[type='radio']:checked + label {
	padding:3px 0 0 5px;
	color: #ffffff;
}
.form_box input[type='radio']:checked + label::before {
	top: 0;
	width: 100%;
	height: 100%;
	background: #da3c41;
}
/* Transition */
.form_box label,
.form_box label::before {
	-webkit-transition: 0.25s all ease;
	transition: 0.25s all ease;
}
.form_box select option:disabled {
	background-color: #CCCCCC;
}

.upsell_order {
	border-top: solid 1px #CACACA;
	border-bottom: solid 1px #CACACA;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 80px;
	padding-bottom: 80px;
}

#form_payment {
	width: 100%;
	padding: 0 0 20px 0;
}

#form_payment_method {
	width:90%;
	text-align: left;
	margin-top: 8px;
}

#agreement {
	background-color: #FFF8DC;
	padding : 5px 0 15px 0;
	margin: 15px 0 0 0;
	font-size: 14px;
	text-align: left;
}

#agreement table {
	margin : 15px 5px 0 5px;
}

#agreement .agreement_check {
	padding : 0 10px 1px 10px;
	vertical-align: top;
}

#agreement .agreement_check input[type="checkbox"] {
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
}

#agreement .agreement_label {
	padding :0 0 0px 10px;
	vertical-align: middle;
}

#agreement .agreement_label strong {
	font-weight: normal;
}

#agreement .agreement_label span.form_notice{
	color:#ff0000;
}
#agreement .agreement_label span.form_notice::before{
	content: "※";
}

#agreement .error-message {
	width: 95%;
	padding: 1px;
	margin: 9px auto 1px auto;
	text-align: center;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: left;
}

#confirm_button{
	margin:25px auto 0;
	padding:0;
	width:95%;
}

#confirm_button input{
	width:100%;
}

#confirm_button img {
	border: 0;
	vertical-align: top;
	width:100%;
	height:auto;
}

#footer {
	border-top: solid 1px #CACACA;
	margin: 30px 0 0 0;
	padding: 10px 0 0 0;
}

#footer .footer_link {
	width: 90%;
	padding-top: 10px;
	text-align:left;
}
#footer .footer_link li {
}

#footer .footer_company_info {
	width: 90%;
	padding-top: 10px;
	text-align:left;
}

#footer .footer_image {
	width: 100%;
	padding-top: 5px;
	text-align:left;
}
#footer .footer_image li {
	margin-top: 5px;
	font-size: 2px;
	line-height: 1;
}
#footer .footer_image li img {
	max-width: 100%;
}

#footer .footer_copyright {
	width: 90%;
	padding-top: 10px;
	text-align:left;
	font-size: 12px;
}

input.ime_active {
    ime-mode:active;
 }

input.ime_disabled {
    ime-mode:disabled;
}

.r_corner
{
	border-radius: 10px;
}


/* upsell */

.customer_info .form_box
{
	padding-bottom: 15px;
}

#flow_step_info
{
	margin-bottom: 10px;
}

#flow_step_info .order_confirm
{
	font-size: 18px;
	color: #FF0000;
	margin-top: 10px;
	font-weight:bold;
}

#order_info_box
{

}

#order_info_box .title-frame
{
	margin-bottom: 0.5em;
}

.order_info {
  padding-bottom: 0.5em;
}
#order_info_payment_box.order_info {
  padding-top: 0.5em;
}

.order_info_table{
	width:100%;
	background-color: #fff;
	font-size: 15px;
}

.order_info_table th
{
	border-bottom: solid 2px #efefef;
	border-collapse:collapse;
	width:25%;
	padding:3% 1% 3% 3%;
}

.order_info_table td
{
	border-bottom: solid 2px #efefef;
	border-collapse: collapse;
	padding:3% 2% 3% 0;
	text-align:right;
}

#order_info_product_price tr#order_info_total_inc th,
#order_info_product_price tr#order_info_total_inc td{
	border-bottom:none;
}

#order_info_confirm_message {
    width: 90%;
    margin-bottom: 1em;
    text-align: left;
}

#order_info_confirm_message p {
    font-size: 14px;
    line-height: 1.4;
}

#order_info_pay_after_delivery_message {
    width: 90%;
    margin-bottom: 1em;
    text-align: left;
}

#order_info_pay_after_delivery_message p {
    font-size: 14px;
    line-height: 1.4;
}

.landing-blocks .social_url
{
  margin-top: 10px;
	border: 2px solid red;
	color: #EE0000;
}

.btn_pc,
.btn_social,
.btn_blog
{
	padding-top: 10px;
	padding-bottom: 5px;
}


/* -------------------------- */


div.variable_box {
	width: 100%;
	background-image: url(../img/upsell_frame_m.png);
	background-repeat: repeat-y;
	background-position: center center;
	background-size:100% auto;
  padding: 0;
  margin: 30px 0 0 0;
}
div.variable_box .textarea {
  width: 90% !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
div.variable_box .frame_top {
	font-size: 2px;
	line-height: 0;
	background-color: #FFFFFF;
  vertical-align: bottom;
}
div.variable_box .frame_bottom {
	font-size: 2px;
	line-height: 0;
	background-color: #FFFFFF;
  vertical-align: top;
}

div.upsell_balloon {
  width: 100%;
  margin: 10px auto 0 auto;
}
div.upsell_balloon .frame-l {
  width: auto;
	background-image: url(../img/sp_upsell_footer_balloon_l.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 51px 100%;
  padding: 0 0 0 51px;
  margin: 0;
}
div.upsell_balloon .frame-r {
  width: auto;
	background-image: url(../img/sp_upsell_footer_balloon_r.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 51px 100%;
  padding: 0 51px 0 0;
  margin: 0;
}
div.upsell_balloon .comment {
  width: auto;
  color: #FF0000;
  font-size: 18px;
}
div.upsell_point {
	width: 100%;
	background-image: url(../img/sp_upsell_footer_point_arrow.png);
	background-repeat: no-repeat;
	background-position: center top;
  padding: 12px 0 0 0;
  margin: 3px 0 0 0;
  width: 90%;
}
div.upsell_point .comment {
  width: 100%;
  text-align:center;
  background-color:#FF0000;
  padding: 3px;
  color: #FFFFFF;
  font-size: 18px;
}

#thanks_reference {
  padding-top: 15px;
}

.landing-parts.thanks_message {
  padding-top: 5px;
}

#honki-check-wrapper {
    margin: 0;
    padding: 0;
}
#honki-check-frame {
    margin: 15px auto 30px auto;
    padding: 0;
    border: solid 3px #FFC600;
    background: #FFFCD3;
    text-align: center;
}
#honki-check-box {
    width: 95%;
    margin: 0 auto;
    text-align: left;
}
#honki-check-checkbox-title {
    margin: 0;
    padding: 10px 0 5px 0;
    color: #FF0000;
}
#honki-check-box .honki-check-checkbox {
    margin: 0 0 5px 0;
}
#honki-check-box .honki-check-checkbox td.check {
    text-align: center;
    vertical-align: top;
    padding: 0 5px 5px 10px;
}
#honki-check-box .honki-check-checkbox td.question {
    text-align: left;
    vertical-align: top;
    padding: 0 0 5px 0;
}
#honki-check-enquete-title {
    margin: 0;
    padding: 10px 0 0 0;
    color: #FF0000;
}
#honki-check-enquete-description{
    margin: 0;
    padding: 5px 0 0 0;
}
#honki-check-enquete-textarea {
    margin: 0;
    padding: 5px 0;
}
#honki-check-enquete-textarea textarea {
    width: 100%;
    height: 165px;
}
#honki-check-enquete-countdown-wrapper {
    margin: 0;
    padding: 0 0 5px 0;
    text-align: right;
}
#honki-check-enquete-countdown {
    color: #FF0000;
}
#honki-check-wrapper span.honki_required {
    display: inline-block;
    width: 39px;
    height: 21px;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url(../img/i_required.png);
    background-repeat:no-repeat;
    background-position: right center;
    margin-left: 5px;
    vertical-align: middle;
}
#honki-check-wrapper .error-message {
    width: 100%;
    padding: 1px;
    margin: 0 0 1px 0;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF0000;
}
#honki-check-box input[type="checkbox"] {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    margin-right: 1em;
}

.landing-blocks .landing-parts .unit_b {
    margin: 10px 0 0 0;
    padding: 0 10px 10px 10px;
    background: #FFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 2px 2px 5px #666;
    -moz-box-shadow: 2px 2px 5px #666;
    -webkit-box-shadow: 2px 2px 5px #666;
}

.landing-blocks .landing-parts .movie_box {
    margin: 10px 0 0 0;
    background: none repeat scroll 0 0 #F8F8F8;
    padding: 6px;
    text-align: center;
}

.landing-blocks .landing-parts .movie_box .movie_inner {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.landing-blocks .landing-parts .movie_box .movie_inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.landing-blocks .landing-parts .qa_box {
    margin: 10px 0 0 0;
    background: #dcdddd;
    margin-bottom: 10px;
    font-size: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.landing-blocks .landing-parts .qa_box .que {
    padding: 10px;
    background: #FFF;
    margin-bottom: 6px;
    text-align: left;
}

.landing-blocks .landing-parts .qa_box .que span {
    background: url(../img/icon_question.jpg) no-repeat left 0.3em;
    background-size: 37px 37px;
    padding-left: 45px;
    font-weight: bold;
    display: block;
    min-height: 40px;
}

.landing-blocks .landing-parts .qa_box .ans {
    padding: 10px;
    background: #FFF;
    text-align: left;
}

.landing-blocks .landing-parts .qa_box .ans dt {
    background: url(../img/icon_answer.jpg) no-repeat left 0.3em;
    background-size: 37px 37px;
    padding-left: 45px;
    color: #F00;
    font-weight: bold;
    margin-bottom: 7px;
    min-height: 40px;
}

.landing-blocks .landing-parts .qa_box .ans dd.imagearea .notes {
    text-align: center;
}

.landing-blocks .landing-parts .point_box {
    margin: 10px 0 0 0;
}

.landing-blocks .landing-parts .point_box .point_inner {
    border: 3px solid #DCDDDD;
    padding: 0 10px 10px 10px;
}

.landing-blocks .landing-parts .privilege_box {
    background: #dcdddd;
    margin: 10px 0 0 0;
    padding: 4px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.landing-blocks .landing-parts .privilege_box .privilege_inner {
    padding: 0 10px 10px 10px;
    background: #FFF;
}

.landing-blocks .landing-parts .privilege_box .privilege_inner .privilege_balloon {
    margin: 10px auto 0 auto;
    padding: 9px 0 0 0;
    width: 60%;
    background-image: url(../img/privilege_balloon_arrow.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.landing-blocks .landing-parts .privilege_box .privilege_inner .privilege_balloon .privilege_bg {
    background-image: url(../img/privilege_balloon_bg.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #DF0000;
    margin: 0;
    padding: 10px 10px 10px 10px;
    border-radius: 10px;
    font-size: 14px;
    color: #FFFF00;
    text-align: center;
}